#header {
    height: auto;
    background: transparent;
    border-bottom: 1px solid rgba(235, 235, 235, 0.50);
}
#header .top_area {
    padding: 20px 10px;
}
#header .fix_logo {
    display: none;
}
#header .top_area .left,
#header .top_area .logo {
	display: block;
}
#header .top_area > div.right {
	position: static;
}
#header .top_area .right a {
    color: var(--white);
}
#header .top_area .right a:first-child {
	display: block;
}
#header .gnb > li > a {
	color: var(--white);
	padding-top: 0;
}

#header.fix {
	height: 58px;
	border-bottom: 1px solid var(--border);
	background: var(--white);
}
#header.fix .fix_logo {
	display: block;
}
#header.fix .top_area {
	padding: 0;
}
#header.fix .top_area .left,
#header.fix .top_area .logo {
	display: none;
}
#header.fix .top_area .right {
	position: absolute;
	top: 20px;
	right: 0;
	z-index: 5;
}
#header.fix .top_area .right a {
	color: var(--black);
}
#header.fix .top_area .right a:first-child {
	display: none;
}
#header.fix .gnb > li > a {
	color: var(--black);
	padding-top: 20px;
}

.brand_head .logo {
    position: relative;
    width: 100px;
    height: 72px;
}
.brand_head .logo img {
    height: 100%;
}
.brand_head.fix .fix_logo {
    position: relative;
    top: 4px!important;
    width: 125px;
    height: 50px;
}
.brand_head.fix .fix_logo img {
    height: 100%;
}
.brand_head .symbol {
    position: relative;
    top: 4px!important;
    width: 100px;
    height: 50px;
}
.brand_head .symbol img {
    height: 100%;
}

.brand {
    padding: 0 50px;
    box-sizing: border-box;
}
.brand_main .width_box {
    border-top: 1px solid var(--border);
}
.brand_main .width_box .box .tit {
    width: 365px;
}
.brand_main .width_box .box .tit strong {
    font-size: 28px;
    font-family: 'Pretendard';
    word-break: keep-all;
}
.brand_main .width_box .box .tit strong span {
    display: block;
    font-weight: 400;
}
.brand .width_box .box .tit .link a {
    display: inline-block;
    width: 250px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 700;
    box-sizing: border-box;
}
.brand .width_box .box .tit .link a:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 6px;
    height: 12px;
    background: url("../images/ic_arrow_white.svg")no-repeat 50% 50%;
    margin-left: 10px;
}
.brand .item {
    gap: 30px;
}
.brand .item .img img {
    width: 100%;
}
.brand .item h4 {
    font-size: 24px;
}
.brand .item .txt {
    color: var(--sub_black_01);
    font-size: 18px;
    line-height: 1.3;
}


.visual {
    position: relative;
}
.visual .swiper .swiper-slide:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.60) 48.37%, rgba(0, 0, 0, 0.00) 100%);
    z-index: 1;
}
.visual .thumb img {
    width: 100%;
}
.visual .swiper-button-prev,
.visual .swiper-button-next {
    top: 50%;
    transform: translateY(-50%);
    width: 150px;
    height: 150px;
    margin-top: 0;
}
.visual .swiper-button-prev:after,
.visual .swiper-button-next:after {
    display: none;
}
.visual .swiper-button-prev {
    left: 50px;
}
.visual .swiper-button-next {
    right: 50px;
}
.visual .swiper-pagination {
    bottom: 48px;
}
.visual .swiper-pagination-bullet {
    width: 30px;
    height: 6px;
    background: var(--white);
    border-radius: 0;
    margin: 0 5px!important;
    opacity: 1;
    transition: all .3s;
}
.visual .swiper-pagination-bullet-active {
    width: 80px;
    background: var(--key-color);
}


.brand_info {
    margin-top: 0!important;
}
.brand_info .width_box .box .tit .link a {
    width: 200px;
}
.brand_info .width_box .box .slide .swiper-slide {
    width: 400px;
}
.brand_info .width_box .box .slide .swiper-slide .thumb {
    position: relative;
    border-radius: 5px;
    border: 1px solid var(--border);
    height: 0;
    padding-bottom: 135%;
    overflow: hidden;
    box-sizing: border-box;
}
.brand_info .width_box .box .slide .swiper-slide .thumb img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
.brand_info .width_box .box .slide .swiper-slide .txt_info {
    margin-top: 30px;
    gap: 10px;
}
.brand_info .width_box .box .slide .swiper-slide .txt_info .name {
    color: var(--sub_black_01);
    font-size: 20px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.brand_info .width_box .box .slide .swiper-slide .txt_info .size {
    color: var(--sub_black_02);
    line-height: 1.3;
}
.brand_info .width_box .box .slide .swiper-slide .txt_info .price {
    font-size: 20px;
    gap: 3px;
    line-height: 1.3;
}
.brand_info .width_box .box .slide .swiper-slide .txt_info .price strong {
    font-size: 24px;
}




.brand_product {
    gap: 30px;
    max-width: 1490px;
    margin: 0 auto;
    padding: 0 50px;
    box-sizing: border-box;
}
.brand_product .total {
    font-size: 24px;
}
.brand_product .list {
    gap: 50px;
    padding-bottom: 20px;
}
.brand_product .list .item {
    position: relative;
    width: calc(33.333% - 34px);
}
.brand_product .list .item .thumb {
    position: relative;
    height: 0;
    padding-bottom: 100%;
    overflow: hidden;
    border-radius: 5px;
    border: 1px solid var(--border);
    box-sizing: border-box;
}
.brand_product .list .item .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.brand_product .list .item .txt_info {
    margin-top: 30px;
    gap: 10px;
}
.brand_product .list .item .txt_info .name {
    color: var(--sub_black_01);
    font-size: 20px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.brand_product .list .item .txt_info .size {
    color: var(--sub_black_02);
    line-height: 1.3;
}
.brand_product .list .item .txt_info .price {
    font-size: 20px;
    gap: 3px;
    line-height: 1.3;
}
.brand_product .list .item .txt_info .price strong {
    font-size: 24px;
}




.brand_detail {
    gap: 130px;
    padding: 0 150px;
}
.brand_detail .prd_info {
    gap: 50px;
}
.brand_detail .prd_info .thumb {
    position: relative;
    width: 558px;
    height: 558px;
    border-radius: 5px;
    border: 1px solid var(--border);
    box-sizing: border-box;
    overflow: hidden;
}
.brand_detail .prd_info .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.brand_detail .prd_info .info {
    flex: 1;
    width: 100%;
    gap: 30px;
}
.brand_detail .prd_info .info .title {
    gap: 10px;
    padding-bottom: 50px;
    border-bottom: 1px solid var(--border);
    box-sizing: border-box;
}
.brand_detail .prd_info .info .title .name {
    color: var(--sub_black_01);
    font-size: 20px;
    font-weight: 700;
}
.brand_detail .prd_info .info .title .size {
    color: var(--sub_black_02);
    line-height: 1.3;
}
.brand_detail .prd_info .info .title .price {
    font-size: 20px;
    gap: 3px;
    line-height: 1.3;
}
.brand_detail .prd_info .info .title .price strong {
    font-size: 24px;
}
.brand_detail .prd_info .info .util {
    gap: 10px;
    padding-bottom: 50px;
    border-bottom: 1px solid var(--border);
    box-sizing: border-box;
}
.brand_detail .prd_info .info .util > div {
    gap: 20px;
    font-size: 20px;
    color: var(--sub_black_02);
}
.brand_detail .prd_info .info .btn_area a {
    display: block;
    width: 100%;
    padding: 30px 0;
    text-align: center;
    border-radius: 5px;
    background: #FF3600;
    color: var(--white);
    font-size: 24px;
    font-weight: 700;
    box-sizing: border-box;
}
.brand_detail .prd_info .info .btn_area a:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 21px;
    background: url("../images/ic_more_white.svg")no-repeat 50% 50% / 100%;
    margin-left: 20px;
}
.brand_detail .prd_detail {
    gap: 50px;
}
.brand_detail .prd_detail h4 {
    font-size: 24px;
}
.brand_detail .prd_detail .detail_box {
    max-width: 780px;
    margin: 0 auto;
}
.brand_detail .prd_detail .detail_box .img {
    max-height: 1430px;
    overflow: hidden;
}
.brand_detail .prd_detail .detail_box .img img {
    max-width: 100%;
}
.brand_detail .prd_detail .detail_box .more_btn {
    position: relative;
    display: block;
    width: 100%;
    height: 84px;
    border-radius: 5px;
    border: 1px solid var(--black);
    background: var(--white);
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.10);
    font-size: 24px;
    font-weight: 700;
    margin-top: -15px;
    box-sizing: border-box;
}
.brand_detail .prd_detail .detail_box .more_btn:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 9px;
    background: url("../images/arrow_down.svg")no-repeat 50% 50% / 100%;
    margin-left: 20px;
}
.brand_detail .prd_detail .detail_box.open .img {
    max-height: none;
}
.brand_detail .prd_detail .detail_box.open .more_btn {
    display: none;
}
.brand_detail .brand_info .width_box .box {
    border-top: 1px solid var(--border);
}



.brand_faq {
    gap: 50px;
}
.brand_faq .faq {
    border-radius: 5px;
    border: 1px solid var(--border);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.20);
    padding: 30px 50px;
    box-sizing: border-box;
}
.brand_faq .faq .item .ques {
    position: relative;
    display: block;
    width: 100%;
    padding: 50px 50px 50px 60px;
    border-bottom: 0.5px solid var(--border);
    text-align: left;
    font-size: 24px;
    font-weight: 700;
    box-sizing: border-box;
}
.brand_faq .faq .item .ques:before {
    content: 'Q';
    position: absolute;
    top: 50px;
    left: 20px;
}
.brand_faq .faq .item .ques:after {
    content: '';
    position: absolute;
    top: 57px;
    right: 20px;
    display: block;
    width: 24px;
    height: 13px;
    background: url("../images/arrow_down.svg")no-repeat 50% 50% / 100%;
}
.brand_faq .faq .item .answer {
    display: none;
    position: relative;
    padding: 30px 20px 30px 60px;
    background: #F5F5F5;
    font-size: 20px;
    line-height: 1.3;
    box-sizing: border-box;
}
.brand_faq .faq .item .answer:before {
    content: 'A';
    position: absolute;
    top: 33px;
    left: 20px;
    font-size: 24px;
    font-weight: 700;
}
.brand_faq .faq .item.active .ques:before {
    color: var(--key-color);
}
.brand_faq .faq .item.active .ques:after {
    transform: rotate(180deg);
}
.brand_faq .faq .item.active .answer {
    display: block;
}
.brand_faq .faq .item.active .answer:before {
    color: var(--key-color);
}


.home_link {
    position: fixed;
    bottom: 40px;
    right: 25px;
    z-index: 30;
}
.home_link a {
    display: inline-block;
    border-radius: 5px;
    background: var(--black);
    color: var(--white);
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 700;
    box-sizing: border-box;
}
.home_link a:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 5px;
    height: 11px;
    margin-left: 10px;
    background: url("../images/ic_arrow_white.svg")no-repeat 50% 50%;
}





@media screen and (max-width: 1560px) {
    .visual .swiper-button-prev, 
    .visual .swiper-button-next {
        width: 100px;
        height: 100px;
    }
    .visual .swiper-button-prev {
        left: 16px;
    }
    .visual .swiper-button-next {
        right: 16px;
    }
}
@media screen and (max-width: 1440px) {
    .brand_main .width_box .box .tit {
        width: 345px;
    }

    .visual .swiper-slide {
        min-height: 700px;
        overflow: hidden;
    }
    .visual .thumb img {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .visual .swiper-button-prev, 
    .visual .swiper-button-next {
        display: none;
    }

    .brand_info .width_box .box .slide .swiper-slide {
        width: 365px;
    }

    .brand_product .list {
        gap: 30px;
    }
    .brand_product .list .item {
        width: calc(33.333% - 20px);
    }

    .brand_detail {
        padding: 0 70px;
    }
    .brand_detail .prd_info {
        gap: 30px;
    }
    .brand_detail .prd_info .thumb {
        width: 380px;
        height: 380px;
    }
    .brand_detail .prd_info .info .title {
        padding-bottom: 30px;
    }
    .brand_detail .prd_info .info .util {
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .brand {
        padding: 0 25px;
    }
    .brand_main .width_box .box .tit {
        width: 100%;
    }
    .brand .width_box .box .tit .link a {
        width: 215px;
    }

    .visual .swiper-slide {
        min-height: 300px;
        height: 50vh;
    }
    .visual .swiper-pagination-bullet {
        width: 24px;
        height: 4px;
    }
    .visual .swiper-pagination-bullet-active {
        width: 55px;
    }

    .brand .item h4 {
        font-size: 18px;
    }
    .brand .item .txt {
        font-size: 14px;
    }
    .brand_info .width_box .box .slide .swiper-slide {
        width: 280px;
    }
    .brand_info .width_box .box .slide .swiper-slide .txt_info {
        margin-top: 20px;
    }
    .brand_info .width_box .box .slide .swiper-slide .txt_info .name {
        font-size: 16px;
    }
    .brand_info .width_box .box .slide .swiper-slide .txt_info .size {
        font-size: 14px;
    }
    .brand_info .width_box .box .slide .swiper-slide .txt_info .price {
        font-size: 16px;
    }
    .brand_info .width_box .box .slide .swiper-slide .txt_info .price strong {
        font-size: 20px;
    }


    .brand_product {
        padding: 0 25px;
    }
    .brand_product .total {
        font-size: 18px;
    }
    .brand_product .list {
        gap: 20px;
    }
    .brand_product .list .item {
        width: calc(33.333% - 14px);
    }
    .brand_product .list .item .txt_info {
        margin-top: 20px;
    }
    .brand_product .list .item .txt_info .name {
        font-size: 16px;
    }
    .brand_product .list .item .txt_info .size {
        font-size: 14px;
    }
    .brand_product .list .item .txt_info .price {
        font-size: 16px;
    }
    .brand_product .list .item .txt_info .price strong {
        font-size: 20px;
    }


    .brand_detail {
        gap: 75px;
    }
    .brand_detail .prd_info .info .util > div {
        font-size: 16px;
    }
    .brand_detail .prd_info .info .btn_area a {
        padding: 20px 0;
        font-size: 20px;
    }
    .brand_detail .prd_detail {
        gap: 30px;
    }
    .brand_detail .prd_detail h4 {
        font-size: 20px;
    }
    .brand_detail .prd_detail .detail_box .more_btn {
        height: 62px;
        font-size: 18px;
    }
    .brand_detail .prd_detail .detail_box .more_btn:after {
        margin-left: 10px;
    }


    .brand_faq {
        gap: 30px;
    }
    .brand_faq .faq {
        padding: 10px 20px;
    }
    .brand_faq .faq .item .ques {
        padding: 25px 40px 25px 50px;
        font-size: 20px;
    }
    .brand_faq .faq .item .ques:before {
        top: 25px;
        left: 15px;
    }
    .brand_faq .faq .item .ques:after {
        top: 30px;
        right: 15px;
        width: 18px;
        height: 10px;
    }
    .brand_faq .faq .item .answer {
        padding: 20px 20px 20px 50px;
        font-size: 16px;
    }
    .brand_faq .faq .item .answer:before {
        top: 18px;
        left: 15px;
        font-size: 20px;
    }
}
@media screen and (max-width: 768px) {
    .brand_main .width_box .box .tit strong {
        font-size: 22px;
    }

    .brand_product .list .item {
        width: calc(50% - 10px);
    }

    .brand_detail .prd_info .thumb {
        width: 100%;
        height: 0;
        padding-bottom: 80%;
    }
    .brand_detail .prd_info .info .btn_area a {
        font-size: 16px;
    }
    .brand_detail .prd_info .info .btn_area a:after {
        width: 10px;
    }
    .brand_detail .brand_info .width_box .box {
        padding: 50px 0;
    }


    .brand_faq .faq .item .ques {
        font-size: 16px;
        padding: 25px 40px 25px 40px;
    }
    .brand_faq .faq .item .ques:before {
        top: 22px;
        font-size: 20px;
    }
    .brand_faq .faq .item .answer {
        padding: 20px 20px 20px 40px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
    .brand_product .list .item {
        width: 100%;
    }
}